.btn-primary {}
.btn-secondary {}
.btn-success {}
.btn-danger {}
.btn-warning {}
.btn-info {}
.btn-light {}
.btn-dark {}

.btn-style_1 {
    color: #fff;
    background-color: var(--ttnz-dark_blue);
}

.btn-style_2 {
    color: #fff;
    background-color: var(--ttnz-brignt_blue);
}

.btn-style_3 {
    color: #fff;
    background-color: var(--ttnz_dark_grey);
}

.btn-style_4 {
    color: #000;
    background-color: var(--ttnz-yellow);
}
